**JobFinder**

JobFinder is a job search solution that looks into many providers and display results from
all the available job providers, at the current stage we are aggregating from 2 providers:
Github & search.gov